Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus network list-allocations`

List network allocations in use

## Synopsis

Description: List network allocations in use

    incus network list-allocations [flags]

## Options

          --all-projects     Run against all projects
      -f, --format           Format (csv|json|table|yaml|compact) (default "table")
      -p, --project string   Run again a specific project (default "default")

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network - Manage and attach instances to networks